Subject: Re: [PATCH 7/16] powerpc: add support for ps3 platform

From: Arnd Bergmann <[email-masked]>
Date: Tue, 21 Nov 2006 11:11:12 +0100

On Tuesday 21 November 2006 03:50, Paul Mackerras wrote:
> The "ps3pf" name is pretty meaningless. =A0I think that, at the very
> least, the directory name should be arch/powerpc/platforms/ps3.
> Unless Arnd is prepared to argue strongly to the contrary, I will be
> rejecting patches that create a platforms/ps3pf directory.

I don't care about the name at all, either way. However, I think it
would be good to be consistant with the directory name and the name
of identifiers in the code, so the function names should also be
changed if the platform is name 'ps3'.

	Arnd <><